/* Base Styles */
body {
    background-color: #CCCCFF;
    font-family: sans-serif;
    font-size: 14pt;
    font-weight: bold;
    text-align: center;
}

/* Form Elements */
button, select, option {
    font-family: sans-serif;
    font-size: 14pt;
}

/* Text Elements */
h1 {
    font-size: 32pt;
    margin: 0;
}

textarea {
    width: 90%;
    height: 400px;
    font-size: 12pt;
    font-family: monospace;
}

/* Grouping and Layout */
fieldset {
    border: 5px solid black;
    display: inline; 
    vertical-align: top;
}
